/*	MAIN.CSS - Stylesheet for the base layout */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.section-inner { 
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
.w-w2 {	
	min-width: 960px;
	overflow: hidden;
}
	.mobile{
		display:none !important;
	}

/* --HEADER-- */
#header {
	position: relative;
	background: #fff;

	-webkit-transition:none;
		-moz-transition:none;
		transition:none; 
}
	.h-w1{
		position:relative;
		padding-top:50px;
	}
	.h-w2 { 
		position: relative;
		z-index: 22;
		background: #fff;
		border-bottom:1px solid #00a9cb;

		-webkit-transition:none;
		-moz-transition:none;
		transition:none; 

		-webkit-box-shadow: 0px 10px 6px -6px rgba(0,0,0,0.45) inset;
		-moz-box-shadow: 0px 10px 6px -6px rgba(0,0,0,0.45) inset;
		box-shadow: 0px 10px 6px -6px rgba(0,0,0,0.45) inset;
		behavior:url('../css3pie/PIE.htc');
	}
		.h-w2 .section-inner{
			height: 83px; 
			
		}

		

	#mainnav>ul, #logo {
		position: absolute;
	}
	.iconmenu{display:none;}
	#mainnav>ul{
		z-index: 20;
		/*bottom: -1px;*/
		top: 40px;
		right: 10px;
		display: inherit !important;
	}
		#mainnav li{position: relative;}
		#mainnav > ul > li { 
			float: left; 
			border:0;
			
			margin-left:46px;
		}
		#mainnav li a{
			display:block;
			color: #787879;
			height:auto;
			line-height: inherit;
			text-decoration: none;
		}
		#mainnav > ul > li > a{
			padding: 0 2px 5px 2px;
			font-size: 16px;
			position: relative;
  			z-index: 2;

  			-webkit-transition:none;
			-moz-transition:none;
			transition:none;
		}
		#mainnav > ul > li > a span{
			display: block;
			padding: 8px 1px;
			border-radius: 1px;
		}
		#mainnav > ul > li.active > a, 
		#mainnav > ul > li:hover > a, 
		#mainnav > ul > li.active > a span, 
		#mainnav > ul > li:hover > a span{
			background-color: #fff;
		}
		/*#mainnav > ul > li > a:hover{background: none !important;}*/
		
		#mainnav > ul > li:hover > a span{
			-webkit-box-shadow: 0px 6px 0px -1px #00a9cb;
			-moz-box-shadow: 0px 6px 0px -1px #00a9cb;
			box-shadow: 0px 6px 0px -1px #00a9cb;
			behavior:url('../css3pie/PIE.htc');
		}
		#mainnav > ul > li.active > a span{
			-webkit-box-shadow: 0px 6px 0px -1px #f37021;
			-moz-box-shadow: 0px 6px 0px -1px #f37021;
			box-shadow: 0px 6px 0px -1px #f37021;
			behavior:url('../css3pie/PIE.htc');
		}
		#mainnav ul li:hover > a, #mainnav ul li.active > a{
			color:#004a8d;
		}

		#mainnav ul.sub-menu{
			display:none;
			position: absolute;
			width:190px;
			border: 1px solid #00a9cb;
			background: #fff;
			padding: 4px 0;
			z-index: 1;

			-webkit-transition:none;
			-moz-transition:none;
			transition:none;
		}
			#mainnav > ul > li > ul{
				left:3px;
				top:42px;
			}
			#mainnav > ul > li > ul > li > ul{
				left:100%;
				top:0;
			}
			/*#mainnav ul li:hover > .sub-menu{
				display: inherit;
			}*/
			#mainnav .sub-menu li{
				padding: 0 10px;
			}
			
			#mainnav .sub-menu li a{
				font-size: 14px;
				padding: 8px 0;
				color: #a7a9ac;
				border-bottom: 1px dotted #01a9ca;
			}
			#mainnav .sub-menu li:last-child > a{
				border-bottom: 0;
			}
			#mainnav li.Overview{display: none;}







	#logo {
		/*bottom: 5px;
		left: 10px;*/
		top: 23px;
		left: 10px;
	}
	

	.top-bar{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:50px;
		z-index: 23;
		background:#004a8d;
		border-radius: 1px;

		-webkit-transform: none !important;
		-moz-transform: none !important;
		transform: none !important;

		
	}
		.top-bar .section-inner:after{
			content:'';
			display:table;
			clear:both;
		}

		#header #mainnav .searchparts{
			position: absolute;
			left: 10px;
			right: 10px;
			bottom: 26px;
			padding-top: 27px;
    		border-top: 1px solid #00a9cb;
		}
			#header #mainnav .searchparts:before{
				content:'';
				width:3000px;
				height:1px;
				background: #00a9cb;
				position: absolute;
				top:-1px;
				right:99%;
			}
			#header #mainnav .searchparts:after{
				content:'';
				width:3000px;
				height:1px;
				background: #00a9cb;
				position: absolute;
				top:-1px;
				left:99%;
			}
		#header .top-bar .searchparts{
			margin-top: 0 !important;
		}
		#header .searchparts .searcharea{
			margin-bottom:0;
		}
		#header #searchArea, #header .sfsearchTxt{
			float:left;	
		}
			#header #searchArea input{
				-webkit-appearance:none;
				-moz-appearance:none;
				appearance:none;

				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				border-radius: 0;
			}
			#header #searchArea input[type='text']{
				background: #f37021;
				border:0;
				height:50px;
				width:240px;
				color: #fff;
				font-size:16px;
				padding: 0px 20px;
				line-height: 50px;
				float:left;
				text-align: left;
				margin-right:0;
			}
			#header #searchArea input[type='submit']{
				background:  #00a9cb url('../imgs/bg/search.png') no-repeat center;
				width:60px;
				height:50px;
				color: #fff;
				border:0;
				text-indent: 300%;
				overflow: hidden;
				cursor: pointer;
				float:left;
				padding:0;
			}
			#header #searchArea input[type='submit']:hover{
				background-color: #008dae;
			}
			#header #searchArea fieldset{
				margin:0;
			}

			#header input::-webkit-input-placeholder { /* WebKit browsers */
			    color:    #fff;
			}
			#header input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
			   color:    #fff;
			   opacity:  1;
			}
			#header input::-moz-placeholder { /* Mozilla Firefox 19+ */
			   color:    #fff;
			   opacity:  1;
			}
			#header input:-ms-input-placeholder { /* Internet Explorer 10+ */
			   color:    #fff;
			}


		#topUtility {
			float:right;
		}
			#topUtility a{
				display:block;
				line-height: 50px;
				color: #fff;
				font-weight: 600;
				font-size: 18px;
				text-decoration: none;
			}
			#topUtility a .aog{
				font-weight: 700;
				width:100px;
				text-align: center;
				background-color:#f37021;
				margin-left: 30px;
				display:inline-block;
			}
			#topUtility a:hover .aog{
				background-color: #f18340;
			}


		.mobile-current-parent{display:none;}








/* --MAIN-- */
#main { 
	position: relative; 
	z-index: 20;
	background: #fff;

	-webkit-transition:none;
		-moz-transition:none;
		transition:none; 
}
	#main .m-w1 {
	}
	#main .m-w2 { 
		overflow: hidden; 
		min-height: 600px;
	}
	#subnav, #content {
		position: relative;
		float:left;
	}
	#ctas {
		
	}
	




	#content {
		padding: 15px 0 50px 0;
		top:0;
		left:240px;
		width:700px;

	}
		#content .right{
			float:right;
		}
		#content .left{
			float:left;
		}
		#content img{
			-webkit-transition:all 0.2s ease-in-out;
			-moz-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out; 
			max-width:100%;
			height:auto;
		}
		#content img.right{
			margin: 0 0 20px 20px;
		}
		#content img.left{
			margin: 0 20px 20px 0;
		}
		#content img.top{
			margin-top:0px;
		}
		.c-w1 p, .c-w1 li, .c-w1 span{
			line-height: 20px;
		}
		#content a:hover img{
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			opacity: 0.5;
		}

		.table{
			margin:35px 0 40px 0;
			border: 1px solid #b4b6b9;
		}
			.table .title{
				color: #fff;
				font-size: 20px;
				text-transform: uppercase;
				font-weight:600;
				background: #004a8d;
				padding: 3px 15px;
				border-bottom:1px solid #fff;
			}
			.table .col div{
				color: #797b7d;
				padding: 5px 15px;
				border-bottom:1px solid #b4b6b9;
				
			}
			.table .col .col-head{
				border-color: #fff;
				background: #00a9cb;
				font-size:16px;
				color: #fff;
				font-weight: 600;
				
			}
			.table .col .col-head, .table .col div:last-child{
				border-bottom:0;
			}
			.table .col div:last-child{
				-webkit-box-shadow: 0px 1px #b4b6b9;
				-moz-box-shadow: 0px 1px #b4b6b9;
				box-shadow: 0px 1px #b4b6b9;
				behavior:url('../css3pie/PIE.htc');
			}
			

			/* TWO COLUMN */
			.table .col-wrapper{
				display:table;
				width:100%;
			}
			.two .col{
				display:table-cell;
				width:50%;
			}


			/* THREE COLUMN */
			
			.three .col{
				display:table-cell;
				width:33.33%;
			}
			/*.three .col:nth-child(1), .three .col:nth-child(2){
				width:37%;
			}*/

			/* MULTI-COLUMN */

			.two .col .col-head, .three .col .col-head{
				border-right:1px solid #fff;
			}
			.two .col:last-child .col-head, .three .col:last-child .col-head{
				border-right:0;
			}
			.two .col div, .three .col div{
				border-right:1px solid #b4b6b9;
			}
			.two .col:last-child div, .three .col:last-child div{
				border-right: 0;
			}


			.two.style-2 .col .col-head, .three.style-2 .col .col-head{
				border-left:1px solid #fff;
				border-right:0;
			}
			.two.style-2 .col:first-child .col-head, .three.style-2 .col:first-child .col-head{
				border-left:0;
			}
			.two.style-2 .col div, .three.style-2 .col div{
				border-left:1px solid #b4b6b9;
				border-right:0;
			}
			.two.style-2 .col:first-child div, .three.style-2 .col:first-child div{
				border-left: 0;
			}






		.sub-content-sections{
			margin-top:25px;
		}
			.sub-content-sections > ul{
				margin: 0;
			}
			.sub-content-sections > ul > li{
				clear:both;
				padding: 20px 0;
				position: relative;
				list-style: none;
			}

			.sub-content-sections > ul > li > div:after{
				content:'';
				display:table;
				clear:both;
			}
			/*.sub-content-sections > ul > li img:nth-child(2){

				display:none !important;
			}*/
			#content .sub-content-sections > ul > li:nth-child(odd) img{
				margin:0 20px 16px 0;
				float:left;
			}
			#content .sub-content-sections > ul > li:nth-child(even) img{
				margin:0 0 16px 20px;
				float:right;
			}
			.sub-content-sections .section-title{
				font-size: 24px;
				line-height: 1;
				margin:0 0 10px 0;
				font-weight: normal;
			}
			.sub-content-sections > ul > li:nth-child(odd) p, .sub-content-sections > ul > li:nth-child(odd) ul, .sub-content-sections > ul > li:nth-child(odd) ol, .sub-content-sections > ul > li:nth-child(odd) h3{
				padding-left:260px;
			}
			.sub-content-sections > ul > li:nth-child(even) p, .sub-content-sections > ul > li:nth-child(even) ul, .sub-content-sections > ul > li:nth-child(even) ol, .sub-content-sections > ul > li:nth-child(even) h3{
				padding-right:260px;
			}
			.sub-content-sections > ul > li.no-img p, .sub-content-sections > ul > li.no-img ol, .sub-content-sections > ul > li.no-img ul, #content .sub-content-sections > ul > li table ul{
				padding:0;
			}
			
			.sub-content-sections > ul > li table td{
				vertical-align: top;
			}
			.sub-content-sections ul li .btn{
				position: absolute;
				top: 185px;
				width:240px;
				text-align: center;
				
			}
			
				.sub-content-sections > ul > li:nth-child(odd) .btn{
					left:0;	
				}
				.sub-content-sections > ul > li:nth-child(even) .btn{
					right:0;	
				}
				.sub-content-sections > ul > li.no-img .btn{
					position: static;
				}
			.sub-content-sections ul li ul{
				margin-left:0;
			}
			.sub-content-sections ul li ul:after{
				content:'';
				display:table;
				clear:both;
			}
			.sub-content-sections ul li ul li{
				float:left;
				width:49%;
				list-style: none;
				margin:0 2% 2px 0;
				vertical-align: top;
				padding-left:15px;
				position: relative;
			}
				.sub-content-sections ul li ul li:nth-child(2n){
					margin-right:0;
				}
				.sub-content-sections ul li ul.one-col li{
					display:block;
					width:100%;
					padding-left:15px;
					margin-bottom:2px;
					position: relative;
				}

			.sub-content-sections ul li ul li:before{
				content:'\2022';
				font-size:22px;
				position: absolute;
				top:0;
				left:0;
				line-height: 20px;
			}
			ul.orange li:before{
				color: #f37021;
			}

			.leadership-table tr td:first-child{
				width:220px;
			}
			



		.sf_pagerNumeric{
			background: url(/imgs/bg/bg-news-pagination.gif) repeat-x left top;
  			padding: 2px 5px 5px 5px;
  			margin:0;
  			text-align: right;
  			min-height: 12px;
		}
		.sf_pagerNumeric a{
			color: #ffffff;
  			display: inline-block;
  			font-size: 1.1em;
  			padding: 1px 6px 1px 7px;
  			margin: 0 2px 0 0;
  			text-decoration: none;
  			border: none!important;
  			background: #f37021;
		}
			.sf_pagerNumeric a.sf_PagerCurrent, .sf_pagerNumeric a:hover{
				background: rgba(243,112,33,0.5);
			}

		.content-button{
			display:inline-block;
			padding: 5px 10px;
			background: #f37021;
			color: #fff;
			font-weight: bold;
			font-size:12px;
			text-decoration: none;
			border: 1px solid #333;
			line-height: 1.45;
		}
			.content-button:hover{
				background: #f18340;
			}



		.testimonial{
			padding: 20px 65px;
			font-size: 22px;
			color: #656567;
			line-height: 1.2;
			background: url('../imgs/bg/bg-quote.png') no-repeat 0px 0px;
		}
			.testimonial .author{
				color: #999896;
			}
			.testimonial a{
				color: #999896;
				text-decoration: underline;
				font-size: 16px;
			}



		#content a.modifications-catalogue-online, #content a.mission-brochure, #content a.modifications-catalogue-pdf{
			display:block;
			width:175px;
			height:116px;

			overflow: hidden;
			white-space: nowrap;
			text-indent: 100%;
			clear:both;

			background-position: 0px 0px;
			background-repeat: no-repeat;

			-webkit-transition: all 0.2s ease-in-out;
  			-moz-transition: all 0.2s ease-in-out;
  			transition: all 0.2s ease-in-out;
		}
		#content a.worldwide-locations{
			display:block;
			width:300px;
			height:160px;

			overflow: hidden;
			white-space: nowrap;
			text-indent: 100%;
			clear:both;

			background-position: 0px 0px;
			background-repeat: no-repeat;

			-webkit-transition: all 0.2s ease-in-out;
  			-moz-transition: all 0.2s ease-in-out;
  			transition: all 0.2s ease-in-out;
		}
		#content a.modifications-catalogue-online{
			background-image: url('../imgs/bg/cta_modification-catalogue-online.png');
		}
		#content a.mission-brochure{
			background-image: url('../imgs/bg/cta_mission-brochure.png');
		}
		#content a.modifications-catalogue-pdf{
			background-image: url('../imgs/bg/cta_modification-catalogue-pdf.png');
		}
		#content a.worldwide-locations{
			background-image: url('../imgs/bg/cta_worldwide-locations.png');
		}
		#content a.modifications-catalogue-online:hover, #content a.mission-brochure:hover, #content a.modifications-catalogue-pdf:hover{
			background-position: 0 -116px;
		}
		#content a.worldwide-locations:hover{
			background-position: 0 -160px;
		}
		#content table{
			width:100%;
		}
		#content table td{
			padding: 10px;
			vertical-align: top;
		}


		#content span.image-wrapper{
			position: relative;
			display:inline-block;
		}
		#content .image-wrapper .show-on-hover{
			position: absolute;
			left:0;
			top:0;

			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			opacity: 0;
		}
		#content .image-wrapper:hover .show-on-hover{
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			opacity: 1;
		}






/* Subnav appears after content-body in markup, 
		but often is shifted to the left */
	#subnav { 
		width: 240px;
		padding: 5px 55px 100px 0;
		left: -700px; /* Negative width of #content */
		top: 0;
	}
		#subnav .heading, #subnav > ul > li, #subnav > ul > li.subnav-top > a{
			display:none;
		}
		#subnav > ul > li.subnav-top{display: block;}
		.subnav-top > ul > li{
			border-bottom: 1px dotted #01a9ca;
		}
		#subnav ul li a{
			display:block;
			padding: 10px 20px 10px 0;
			color: #787879;
			text-decoration: none;
			font-size: 14px;
			position: relative;
			
		}
			#subnav .subnav-top .has-children ul li a{
				padding: 5px 20px 5px 10px;
				position: relative;
				
			}
		#subnav .active > a, #subnav a:hover{
			color: #004b8d;
		}
		.subnav-top .has-children > a:after{
			content:'\e803';
			font-family: "fontello";
			font-style: normal;
			font-weight: normal;
			speak: none;

			position:absolute;
			right:5px;
			top:12px;
			color:#a7a9ac;
		}
		.subnav-top .active.has-children > a:after{
			content:'\e801';
			color:#f37021;
		}
		
		.subnav-top .has-children ul{
			display:none;
			padding:0 0 10px 15px;
		}

			.subnav-top .has-children ul li a:before{
				content:'-';
				position: absolute;
				left:0;
				top:4px;
			}
		.subnav-top .active ul{
			display:block;
		}
		#subnav li.Overview{display: none;}





#ctas{
	background: #00a9cb;
}
	#ctas .sf_cols{
		content:'';
		display:table;
		clear:both;
	}
	#ctas .sf_cols > div{
		width:201px !important;
		padding-right:26px;
		display: table-cell;
		margin-top: 21px;
	}
	#ctas .sf_cols > div:last-child{
		width:300px !important;
		padding-right:0;
		margin-top: 0;
	}
	#ctas .sf_cols > div > div{
		margin-left:0;
		position: relative;
	}
	#ctas .sf_cols > div > div > div{
		height: 116px;
	}
	#ctas .sf_cols > div:last-child > div > div{
		height: 160px;
	}
	#ctas .sf_cols > div a{
		display:block;
		width:100%;
		height:100%;

		-webkit-transition:all 0.2s ease-in-out;
		-moz-transition:all 0.2s ease-in-out;
		transition:all 0.2s ease-in-out;
	}
		#ctas .sf_cols > div a.mission-brochure{background-image: url('../imgs/bg/cta_mission-brochure.png');}
		#ctas .sf_cols > div a.modifications-catalogue-online{background-image: url('../imgs/bg/cta_modification-catalogue-online.png');}
		#ctas .sf_cols > div a.modifications-catalogue-pdf{background-image: url('../imgs/bg/cta_modification-catalogue-pdf.png');}
		#ctas .sf_cols > div a.worldwide-locations{background-image: url('../imgs/bg/cta_worldwide-locations.png');}

		#ctas .sf_cols > div a:hover{background-position: 0 -116px;}
		#ctas .sf_cols > div a.worldwide-locations:hover{background-position: 0 -160px;}

	#ctas img{
		max-width:100%;
		height:auto;
		display:block;
	}
	#ctas img:nth-child(2){
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity:0;
		position: absolute;
		left:0;
		top:0;
	}
	#ctas a:hover img:nth-child(2){
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
	}
	#ctas .sf_cols > div:last-child img{
		margin: 0 0 0 auto;
	}
	#ctas .sf_cols > div:last-child img:nth-child(2){
		left:inherit;
		right:0;
	}







/* --FOOTER-- */
#footer { 
	font-size: 14px;
	background: #004a8d;
	color: #fff;
}
	#footer a{
		font-size: 13px;
		color: #fff;
		line-height: 1;
	}
	.f-w1{
		padding: 20px 0 53px 0;
        position:relative;
	}
	#foot-copy{
		margin-bottom:10px;
	}
	#foot-sitemap{
		
	}
		#foot-sitemap ul{
			margin:0 -12px;
			width: 100%;
		}
		#foot-sitemap ul:after{
			content:'';
			display:table;
			clear:both;
		}
		#foot-sitemap ul li{
			float:left;
			padding: 0 12px;
			border-right:1px solid #d5743c;
		}
		#foot-sitemap ul li:last-child{
			border-right:0;
		}
		#foot-sitemap ul li a{
			display:block;
			text-decoration: none;
		}
		#foot-sitemap ul li a:hover{
			text-decoration: underline;
		}

	#foot-social{
		  position: absolute;
		  left: 550px;
		  top: 11px;
	}
		#foot-social a{
			display: block;
			width:40px;
			height:36px;
			text-indent: 200%;
			overflow: hidden;
			-webkit-transition:none;
			-moz-transition:none;
			transition:none;

		}
		#foot-social a.soc-linkedin{
			background: url('../imgs/bg/linkedin.png') no-repeat;
			background-position: top left;

		}
		#foot-social a.soc-linkedin:hover{
			background-position: 0px -38px;

		}



/* STICKY FOOTERS: Uncomment to enable */
/*
html,body {	height:100%; }
#wrapper { min-height: 100%; position: relative; }
#footer { 
	position: absolute; bottom: 0; left: 0; width: 100%; 
	height: 60px; 
}
#main { padding-bottom: 60px; }
*/
/* END STICKY FOOTERS */





/* Overview Page */
/*.overview .h-w2 { height: 450px; }*/
	
	#header-banner{
		position: absolute;
		left:0;
		top:50px;
		width:100%;
	}
	#header-banner .image-wrapper{
		position:fixed;
		top:50px;
		left:0;
		width:100%;
		overflow: hidden;
		max-height:320px;
		border-radius: 1px;
		  z-index: 1;

		  -webkit-transform: none !important;
		-moz-transform: none !important;
		transform: none !important;

		
	}
	#header-banner .banner-title{
		position: absolute;
		left:10px;
		top:190px;
		z-index: 10;
	}
	#header-banner .banner-title .sfContentBlock{
		color: #fff;
		font-size: 26px;
		padding: 12px 100px 12px 20px;
		background: rgba(0,169,203,0.85);
		-pie-background: rgba(0,169,203,0.85);
		behavior:url('../css3pie/PIE.htc');
	}
	#header-banner .sfimageWrp img{
		position: relative;
		left:50%;
		top:0;
		margin-left:-1000px;
		display:block;

	}





.overview-blocks ul{
	padding:0;
	margin:28px 0 0 0;
}
	.overview-blocks ul:after{
		content:'';
		display:table;
		clear:both;
	}
	.overview-blocks ul li{
		list-style: none;
		width:220px;
		height:200px;
		float:left;
		margin: 0 20px 20px 0;
		position: relative;
		overflow: hidden;
	}
	.overview-blocks ul li:nth-child(3n){
		margin-right:0;
	}
	.overview-blocks.two-col ul li:nth-child(2n){
		margin-right:0;
	}
	.overview-blocks.two-col ul li:nth-child(3n){
		margin-right:20px;
	}

	.overview-blocks ul li img{
		display:block;
	}
	#content .overview-blocks ul li a:hover img{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
	}
	
	.overview-blocks ul li .text{
		position: absolute;
		top:74%;
		left:0;
		width:100%;
		height:100%;
		background: #f37021;
		color: #fff;
		text-align: center;
		display: table;

		-webkit-transition: all 0.2s ease-in-out;
  		-moz-transition: all 0.2s ease-in-out;
  		transition: all 0.2s ease-in-out;
	}
	.overview-blocks ul li .section-title{
		position:absolute;
		width:100%;
		left:0;
		top:0;
		font-size: 20px;
		line-height: 52px;
		margin:0;
		color: #fff;
		background: #f37021;
		text-align: center;
	}
	/*.overview-blocks.two-col ul li .section-title{
		top:auto;
		bottom:0;
	}*/

	.overview-blocks ul li p{
		display: table-cell;
		padding: 0 30px;
		vertical-align: middle;
		font-size: 14px;
	}
	.overview-blocks ul li a{
		text-decoration: none;
	}
	.overview-blocks ul li a:hover .text{
		top:0;
	}
	.overview-blocks ul li a:hover .section-title{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity: 0;
		visibility: hidden;
	}
	/*.overview-blocks.two-col ul li a:hover .section-title{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
		visibility: visible;
		background: #f18340;
	}*/


#content ul > li > ul {
  margin-bottom: 2px !important;
  margin-top: 1px !important;
}



.page-banner{
	position: relative;
	margin-bottom:20px;
}
	.page-banner img{
		display:block;
	}
	.page-banner .text{
		position: absolute;
		bottom:30px;
		right:30px;
		width:210px;
		padding: 20px;
		color: #fff;
		background: rgba(0,169,203,0.85);
		-pie-background: rgba(0,169,203,0.85);
		behavior:url('../css3pie/PIE.htc');
		font-size: 16px;
	}
	.c-w1 .products{
		margin:0;
		padding:0;
	}
		.products:after{
			content:'';
			display:table;
			clear:both;
		}
		.c-w1 .products li{
			float:left;
			list-style: none;
			margin-right:4px;
			text-align: center;
		}
		.products li:last-child{
			margin-right:0;
		}
		.products h2{
			color: #00aacd;
			font-size: 24px;
			width:152px;
			margin: 2px auto 8px auto;
			font-weight: normal;
			text-align: left;
		}
		.products a.btn{
			/*width:152px;
			margin:0 auto;
			display:inline-block;*/
		}
		.btn{
			padding: 9px 12px 9px 45px;
			background: #f37021;
			color: #fff;
			display: inline-block;
			text-decoration: none;
			text-transform: uppercase;
			font-size: 12px;
			position: relative;
			line-height: 1;
		}
		.btn:hover{
				background: #00a9cb;
			}
		.btn:before{
			content:'';
			height:100%;
			width: 34px;
			border-right:1px solid #fff;
			margin-right:10px;
			position: absolute;
			left:0;
			top:0;
		}
			.btn:hover:before{
				border-color:#00a9cb;
			}
		.helicopter:before{
			background: #00a9cb url('../imgs/bg/helicopter.png') center no-repeat;
		}
		.doc:before{
			background: #00a9cb url('../imgs/bg/doc.png') center no-repeat;
		}
		.paper:before{
			background: #00a9cb url('../imgs/bg/paper.png') center no-repeat;
		}
		.calendar:before{
			background: #00a9cb url('../imgs/bg/calendar.png') center no-repeat;
		}
		.c-w1 .cols-3 ul{
			margin:0;
		}
		.cols-3:after{
			content:'';
			display:table;
			clear:both;
		}
		.c-w1 .cols-3 ul{
			float:left;
			margin-right:2%;
			
		}
		.c-w1 .cols-3 ul li{
			list-style: none;
			margin:8px 0;
		}
		.c-w1 .cols-3 ul li:before{
			content:"•"; 
			font-size:16px; 
			vertical-align:top; 
			padding-right:5px;
			color: #f37021;
		}
		.c-w1 .cols-3 ul:nth-child(1){
			width:25%;
		}
		.c-w1 .cols-3 ul:nth-child(2){
			width:33%;
		}
		.c-w1 .cols-3 ul:nth-child(3){
			width:38%;
		}
		.c-w1 .cols-3 ul:last-child{
			margin-right:0;
		}







/*************************
News, Blog
**************************/
#content .sfnewsList{
	margin: 0 0 3px 0;
}
	#content .sfnewsList li{
		list-style: none;
	}
	#content .sfnewsList > li{
		padding: 14px 0;
  		border-bottom:1px solid #1f4166;
  		position: relative;
	}

	#content .sfnewsList > li:last-child{
		border-bottom:0;
	}
	#content .sfnewsList > li:after{
		content:'';
		display:table;
		clear:both;
	}
	.sfnewsList li h2{
		line-height: 1.2;
		margin-bottom:15px;
		font-size: 22px;
	}
	.sfnewsList li ul{
		margin:0;
	}
	.sfnewsList .news-thumbnail{
		float:left;
		margin:0 20px 0 0;
	}
	#content .sfnewsList .news-thumbnail{
		width: 210px;
		height:140px;
	}
	#content .sfnewsList .news-thumbnail img{
		width: 210px;
		height:140px;
		display:block;
	}
	.sfnewsList .news-date{
		font-size: 15px;
		font-style: italic;
		color: #000;
		margin-bottom:5px;
	}
	.sfnewsList h3{
		margin:0;
		padding-bottom:30px;
	}
	.sfnewsList h3 a{
		color: #0a1427;
		font-size:18px;
		line-height: 1.2;
		font-weight: bold;
		text-decoration: none;
	}
	.sfnewsList > li > a{
		font-size:12px;
		text-decoration: none;

		position: absolute;
		bottom:14px;
		left:230px;
	}
	.sfnewsList h3 a:hover, .sfnewsList > li > a:hover{
		text-decoration: underline;
	}



.sfnewsDetails h1{
	font-size: 30px;
	margin-bottom:10px;
}
.sfnewsDetails .sfmetainfo{
	margin-bottom:20px;
}



.sfcommentsFormWrp .sfcommentsFieldsList{
	margin-left:0;
}
.sfcommentsFormWrp .sfcommentsForm li{
	list-style: none;
}
.sfcommentsFormWrp .sfcommentsForm li table{
	border-spacing: 0;
}
.sfcommentsFormWrp .sfcommentsForm li table .k-editor-toolbar {
	display:block !important;
	margin:0;
}
.sfcommentsListWrp .sfcommentsList{
	margin-left:0;
}
.sfcommentsFormWrp input[type='submit'] {
          font-size: 16px;
          font-weight: bold;
          color: #fff;
          text-transform: uppercase;
          background: #f37021;
          border: 0;
          cursor: pointer;
          padding: 10px 14px;
          line-height: 1;
          margin-top:15px;
        }

        .sfcommentsFormWrp input[type='submit']:hover{
            background: #f18340;
          }







/************************
Contact Us
************************/
#content h2.section-title {
	font-size:40px;
	color:#004a8d;
	font-weight:600;
	text-transform:capitalize;
	margin: 0 0 10px 0;
}
ul.facilities{
	margin:0;
	padding:0;
}
	ul.facilities:after{
		content:'';
		display:table;
		clear:both;
	}
	ul.facilities li{
		float:left;
		width:17.5%;
		margin-right:5%;
		list-style: none;
		font-size: 15px;
		line-height: 24px;
		padding: 12px 0 0 22px;
		background: url('/imgs/bg/icon-facilities.png') no-repeat top left;
	}
	ul.facilities li:last-child{
		width:10%;
		margin-right:0;
		font-size: 16px;
		color:#00a9cb;
		background: url('/imgs/bg/icon-facilities-2.png') no-repeat top left;
	}
	ul.facilities .city{
		font-size: 20px; color:#004a8d;
	}



.team-col-wrapper h3{
	border-bottom:1px solid #b7b7b7;
	margin-bottom:25px;
}
.team-col-wrapper:after, .team-col-wrapper ul li:after{
	content:'';
	display:table;
	clear:both;
}
.team-col-wrapper .col{
	float:left;
	width:45.75%;
}
.team-col-wrapper .col:first-child{
	margin-right:8.5%;
}
.team-col-wrapper img.left, .team-col-wrapper img.hover{
	border:1px solid #f37021;
}
.team-col-wrapper ul{
	margin:0;
	padding:0;
}
.team-col-wrapper ul li{
	list-style: none;
	font-size: 15px;
	margin-bottom:10px;
	position: relative;
}
.team-col-wrapper ul li .name{
	color: #004a8d;
	font-size: 17px;
}
.team-col-wrapper img.hover{
	position: absolute;
	left:0;
	top:0;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
}
.team-col-wrapper img.hover:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}








/************************
Google Map
*************************/
#map_canvas{
	width:100%;
	height:320px;
}






/****************************
Import/Export SurplusParts
*****************************/
#ctl00_wrapDiv .backWrapp{
	margin:20px 0;
}

#ctl00_wrapDiv .workArea{
	margin-bottom:20px;
}
#ctl00_wrapDiv .workArea .title{
	float:left;
	margin-right:20px;
	font-weight:bold;
}
#ctl00_wrapDiv .workArea .mainForm:after, #ctl00_wrapDiv .workArea fieldset:after{
	content:'';
	display:table;
	clear:both;
}
#ctl00_wrapDiv .workArea .fileUpload{
	float:left;
}
#ctl00_wrapDiv .button_area input{
	padding: 4px 10px;
	cursor: pointer;
}





/****************************
Part Search Page
*****************************/
.searchparts{
	margin-top:30px;
}
.searchparts .searcharea{
	text-align: center;
	margin-bottom:20px;
}

.searchparts .searcharea input{
	background: #f2f2f2;
	height:50px;
	line-height: 50px;
	color: #004280;
	border:1px solid #f37021;
	outline: 0;
	text-align: center;
	display: inline-block;
  	vertical-align: top;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.searchparts .searcharea input::-webkit-input-placeholder { /* WebKit browsers */
    color: #004280;
}
.searchparts .searcharea input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #004280;
   opacity:  1;
}
.searchparts .searcharea input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #004280;
   opacity:  1;
}
.searchparts .searcharea input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #004280;
}

.searchparts .searcharea input[type='text']{
	padding: 0 10px;
	font-size:20px;
	width:420px;
	margin-right:8px;
}
.searchparts .searcharea input[type='submit']{
	text-transform: uppercase;
	font-size:20px;
	font-weight: bold;
	padding: 0 20px;
	cursor: pointer;
}
.searchparts .searcharea input[type='submit']:hover{
	background-color: #f37021;
	color: #fff;
}

input:focus::-webkit-input-placeholder { opacity:0; }
input:focus:-moz-placeholder { opacity:0; } /* FF 4-18 */
input:focus::-moz-placeholder { opacity:0; } /* FF 19+ */
input:focus:-ms-input-placeholder { opacity:0; } /* IE 10+ */


.searchparts div > table{
	border:1px solid #fff;
	border-collapse: collapse;
	background: #e9edf4;
}
	#content .searchparts div > table th, #content .searchparts div > table td{
		padding: 4px 10px;
		text-align: center;
		color: #1f497d;
	}
	#content .searchparts div > table .emptydata td{
		text-align: left;
		padding: 4px 0;
	}
	.searchparts div > table th a{
		font-weight: bold;
		color: #1f497d;
		text-transform: uppercase;
	}
	.searchparts div > table td:last-child{
		background: #f37021;
		width:125px;
	}
		.searchparts div > table td:last-child a:hover{
			text-decoration: none;
		}
	.searchparts div > table tr:last-child td[colspan], .searchparts div > table tr:last-child td[colspan] td{
		background: transparent;
	}
		.searchparts div > table tr:last-child td[colspan] a{
			color: #f37021;
			text-decoration: none;
		}
		.searchparts div > table tr:last-child td[colspan] a:hover{
			color: #1f497d;
		}

    .searchparts div > table    .emptydata td:last-child{
		background: #fff;
	}

 

	.searchparts div > table td:last-child a{
		text-transform: uppercase;
		text-decoration: underline;
		color:#1f497d;
	}
	.searchparts div > table td:last-child a:hover{
		
	}
	#content .searchparts div > table tr:last-child table{
		width:auto;
	}
	#content .searchparts div > table tr:last-child table td{
		padding: 3px 5px;
		width:25px;
	}
	.searchparts .emptydata{
		font-size: 16px;
		background: #fff;
	}
		.searchparts .emptydata td{border:0;}


.nr-contact{
	padding-top:20px;
	font-size: 16px;
	color: #1f497d;
}
	.nr-contact a{
		margin-right:20px;
		color: #1f497d;
	}
	.nr-contact .btn{
		color: #fff;
	}


.part-info{
	margin-top:20px;
}
	.part-info ul{
		margin:0;
	}
	.part-info ul li{
		list-style: none;
	}
	.part-info ul li:after{
		content:'';
		display:table;
		clear:both;
	}
	.part-info ul li > div{
		float:left;
		width:47.5%;
		margin:0 5% 5% 0;
	}
		.part-info ul li > div.contact-btn-wrapper{
			float:right;
		}
	.part-info ul li > div:nth-child(2n+1){
		margin-right:0;
	}
	.part-info ul li h1 span{
		line-height: 1;
	}
	.part-info ul li > div.partsnumber{
		width:100%;
		margin:0 0 30px 0;
	}
	
	.part-info .btn{
		padding: 12px 20px 12px 53px;
		font-size: 16px;
	}

	#content .part-info table td{
		padding: 5px;
	}

	.part-info table td{
		text-align: left;
		font-size:15px;
		color:#004280;
		text-transform: uppercase;
		font-weight: 600;
		vertical-align: top;
	}
		.part-info table td img{
			margin-top:20px;
		}
	.part-info ul li .col-header{
		color: #fff;
		text-transform: uppercase;
		font-size: 18px;
		text-align: center;
		background: #004280;
		padding: 8px 0;
	}

	#content .part-info table{
		margin-top:15px;
	}
	#content .part-info .service-options td{
		padding: 12px 5px;
	}
	#content .part-info .service-options tr td:first-child{
		padding-left:60px;
		background-position: 5px center;
		background-repeat: no-repeat;
	}
	.part-info .service-options tr:nth-child(1) td:first-child{
		background-image: url(../imgs/bg/icon-inspection.png);
	}
	.part-info .service-options tr:nth-child(2) td:first-child{
		background-image: url(../imgs/bg/icon-repair.png);
	}
	.part-info .service-options tr:nth-child(3) td:first-child{
		background-image: url(../imgs/bg/icon-dar-repair.png);
	}
	.part-info .service-options tr:nth-child(4) td:first-child{
		background-image: url(../imgs/bg/icon-repair.png);
	}
	.part-info .service-options tr:nth-child(5) td:first-child{
		background-image: url(../imgs/bg/icon-ptest.png);
	}
	.part-info .service-options tr:nth-child(6) td:first-child{
		background-image: url(../imgs/bg/icon-ftest.png);
	}
	.part-info .service-options tr:nth-child(7) td:first-child{
		background-image: url(../imgs/bg/icon-exchange.png);
	}
	.part-info .service-options tr:nth-child(8) td:first-child{
		background-image: url(../imgs/bg/icon-sale.png);
	}


	.part-info .repaircap > span{
		font-size: 25px;
  		color: #3c3d3e;
  		font-weight: 600;
  		text-transform: capitalize;
  		display:block;
  		margin-bottom:15px;
  		font-weight: normal;
	}
	.part-info .repaircap > div span{
		font-size: 18px;
	}



input[type='submit']{
	cursor: pointer;
}





/****************************
Search
****************************/
.sfsearchResultsWrp{
	margin-bottom:15px;
}
	.sfsearchResultsWrp .search-wrapper{
		margin-bottom:30px;
	}
	.sfsearchResultsWrp .search-wrapper .sfsearchResultTitle{
		font-size:20px;
	}


.k-animation-container ul{
	display:none;
}









/**********************
News & Media
**********************/
.subscribe-col{
	margin-top:28px;
}
	.subscribe-col h3{
		font-size:17px;
		color: #00a9cb;
		font-weight: bold;
		margin-bottom:5px;
	}
		#content .subscribe-col h3 span{
			font-size: 40px;
			color: #004a8d;
			text-transform: uppercase;
			display:block;
			line-height: 1;
		}

	#content .subscribe-col input{
		margin-bottom:8px;
	}
	#content .subscribe-col input[type='text'], #content .subscribe-col input[type='email']{
		border:1px solid #00a9cb;
		padding: 0 10px;
		color: #004a8d;
		font-size: 14px;
		height: 40px;
		line-height: 40px;
		width:100%;
	}

	.subscribe-col input::-webkit-input-placeholder { /* WebKit browsers */
	    color: #004a8d;
	}
	.subscribe-col input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color: #004a8d;
	   opacity:  1;
	}
	.subscribe-col input::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color: #004a8d;
	   opacity:  1;
	}
	.subscribe-col input:-ms-input-placeholder { /* Internet Explorer 10+ */
	   color: #004a8d;
	}

	#content .subscribe-col button[type='submit']{
		float:right;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
		text-transform: uppercase;
		background: #f37021;
		border:0;
		cursor: pointer;
		padding: 12px 14px;
  		line-height: 1;
	}
	#content .subscribe-col button[type='submit']:hover{
	    background: #f18340;
	  }

	#content .subscribe-col .form-wrapper{
		margin-bottom:32px;
	}
	#content .subscribe-col .form-wrapper:after{
		content:'';
		display:table;
		clear:both;
	}

	#content .subscribe-col .social-follow-link{
		display:inline-block;
		text-indent: 300%;
		white-space: nowrap;
		overflow: hidden;
		width:129px;
		height:72px;
		margin-right:2px;

		background: url('/imgs/bg/follow-us-on-linkedin.png');
	}
	.subscribe-col .social-follow-link, .subscribe-col .IN-widget{
		vertical-align: top;
	}



	.video-gallery h2{
		font-size: 15px;
		margin-top:5px;
	}
	#content .publication-table-wrapper:after{
	    content:'';
	    display:table;
	    clear:both;
	  }
	  #content .publication-table-wrapper table{
	    width:50%;
	    float:left;
	  }
	  .publication-table-wrapper h2{
	    font-size: 15px;
	    margin-top:0;
	  }







/***************************
Sales Force Form
***************************/
#salesforceinfotable p{
  margin: 8px 0;
}


#salesforceinfotable td input[type="text"], #salesforceinfotable td input[type="email"], #salesforceinfotable td textarea{
            width:100%;
        }
        #salesforceinfotable input[type='text'], #salesforceinfotable input[type='email'], #salesforceinfotable input[type='submit'], #salesforceinfotable textarea{
            -webkit-appearance:none;
            -moz-appearance:none;
            appearance:none;

            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
        }
        #salesforceinfotable input[type='text'], #salesforceinfotable input[type='email'] {
          border: 1px solid #00a9cb;
          padding: 0 10px;
          color: #004a8d;
          font-size: 14px;
          height: 30px;
          line-height: 30px;
          width: 100%;
          margin-top:5px;
        }
        #salesforceinfotable textarea{
            border: 1px solid #00a9cb;
            padding: 10px;
            color: #004a8d;
            font-size: 14px;
            margin-top:5px;
        }
        #salesforceinfotable input[type='submit'] {
          float: right;
          font-size: 16px;
          font-weight: bold;
          color: #fff;
          text-transform: uppercase;
          background: #f37021;
          border: 0;
          cursor: pointer;
          padding: 10px 14px;
          line-height: 1;
          margin-top:15px;
        }

        #salesforceinfotable input[type='submit']:hover{
            background: #f18340;
          }








@media screen and (min-width:2000px){

	#header-banner img{
		position: static;
		margin-left:0;
		width:100%;
		height:auto;
	}

}


.home-ctas {display:none;}

.searchparts .searcharea .searchdropdown {
        font-size: 20px;
   
    padding: 0 10px;
    background: #f2f2f2;
    height: 50px;
    border: 1px solid #f37021;
    margin :0 10px 0 0;
}

.searchLimitRecords .viewLimit {

    float:right;

}

/**************************************************
Active Campaign Form
**************************************************/
._form-content{
	display: flex;

}

.form-col-left{
	width:50%;
}

.form-col-right{
	width:50%;
}

#alertmessagewrp {
    display: none;
    position: fixed;
    bottom:0;
    left:0;
    width: 100%;
    background-color: #f37021;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    z-index: 1000;
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.5);
    padding: 0 115px;
}

    #alertmessagewrp a {
        color: #004a8d;
        text-decoration: underline;
    }

        #alertmessagewrp a:hover {
            text-decoration: none;
        }

    #alertmessagewrp h2 {
        font-size: 18px;
        color: #fff;
        text-transform: uppercase;
        padding: 0 0 5px;
        font-family: 'Open Sans', sans-serif;
        margin-top: 15px;
    }

    #alertmessagewrp a.close {
        font-weight: 600;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 16px;
        background-color: #004b8d;
        display: block;
        padding: 10px 0;
        font-family: 'Open Sans', sans-serif;
        width: 161px;
        position:absolute;
        top: -19px;
        left: 50%;
        margin-left:-80px;
    }

    #alertmessagewrp .close-wrap {
        background-color: #00a9cb;
        max-width: 321px;
        height: 35px;
        display: block;
        position:relative;
        margin: 30px auto 0;
    }


/************************************************
SF Editor
*************************************************/
.sfPageEditor #mainnav{
	overflow: hidden;
	width:100%;
	height:100px;
}

/**************************************************
VIDEO BANNER LANDING PAGE
**************************************************/

.vidLandingPage #header .h-w1 {
	padding-top: 0 !important;
}

.vidLandingPage #header .h-w1 #header-banner {
	position: relative;
	top: 0;
	padding-top: 134px;
}

.vidLandingPage #header .h-w1 #header-banner .image-wrapper {
	position: relative;
	max-height: initial;
	top: 0;
}

.vidLandingPage .vidLanding {
	height: auto !important;
	max-height: 600px;
}

.vidLandingPage .vidLanding #videoBlock2 {
    max-height: 600px;
    display: flex;
    align-items: center;	
}

.vidLandingPage .vidLanding #videoMessage2 {
	height: 100%;
}

.vidLandingPage .vidLanding .banner-content {
	height: 100%;
    padding-top: 53px;
    padding-bottom: 63px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.vidLandingPage .vidLanding .banner-content >div {
	width: 100%;
}

.vidLandingPage .vidLanding .banner-content .tag-line {
	margin-top: 10px;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h2 {
	font-size: 40px;
	line-height: 36px;
	color: #ff8726;
	text-transform: uppercase;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h3 {
	font-size: 32px;
	color: #fff;
	line-height: 36px;
	margin-bottom: 27px;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content a {
	font-size: 16px;
    text-shadow: none;
    padding: 14px 28px 14px 77px;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content a::before {
	width: 50px;
	border-right-color: #000;
	background-color: #00a9cb;
	background-image: url('../imgs/heli-one-btn-arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.2s ease-in-out;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content a:hover::before {
	background-color: #f37021;
}

.vidLandingPage .h-w2{
    position: fixed !important;
    top:50px !important;
    left:0 !important;
    width:100% !important;
}
.vidLandingPage #main{
	margin-top:0 !important;
}